---
query:
  namespaces:
    -
      id: -2
      *: Medija
      canonical: Media
    -
      id: -1
      *: Specialus
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Aptarimas
      subpages:
      canonical: Talk
    -
      id: 2
      *: Naudotojas
      subpages:
      canonical: User
    -
      id: 3
      *: Naudotojo aptarimas
      subpages:
      canonical: User talk
    -
      id: 4
      *: Kvoseliai
      canonical: Project
    -
      id: 5
      *: Kvoseliai aptarimas
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Vaizdas
      canonical: File
    -
      id: 7
      *: Vaizdo aptarimas
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki aptarimas
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Šablonas
      canonical: Template
    -
      id: 11
      *: Šablono aptarimas
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Pagalba
      canonical: Help
    -
      id: 13
      *: Pagalbos aptarimas
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Kategorija
      canonical: Category
    -
      id: 15
      *: Kategorijos aptarimas
      subpages:
      canonical: Category talk
